function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","admin");
x.t("tibemsadmin_create","page");
x.t("end-call","parameters");
x.t("tibemsadmin_close","tibemsadmin_close");
x.t("tibemsadmin_close","tibemsadmin");
x.t("tibemsadmin_close","function");
x.t("tibemsadmin_close","tibco");
x.t("tibemsadmin_close","using");
x.t("close","administrative");
x.t("connection","closed");
x.t("connection","server");
x.t("tibemsadmin","tibemsadmin_close");
x.t("tibemsadmin","admin");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsadmin_close");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("closed","tibemsadmin_create");
x.t("parameters","parameter");
x.t("418","tibco");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("admin","cobol");
x.t("admin","returning");
x.t("admin","administrative");
x.t("purpose","close");
x.t("tibco","software");
x.t("value","admin");
x.t("declaration","tibems_status");
x.t("administrative","connection");
x.t("page","418");
x.t("administration","tibemsadmin");
x.t("call","tibemsadmin_close");
x.t("call","call");
x.t("using","value");
x.t("server","declaration");
}
